from pylab import *

t = arange(0.0, 2.0, 0.01)
s = sin(2*pi*t)
# plot(t, s, linewidth=1.0)
plot(t, s, 'r.')
s = sin(pi*t)
plot(t, s, 'b-')

# xlabel('time (s)')
# ylabel('voltage (mV)')
# title('About as simple as it gets, folks')
# grid(True)

x =     2 * rand(40)
y =     2 * rand(40) - 1

plot(x, y, 'go')

savefig("test.png")

show()
